
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
        <div class="card-header header-elements-inline">
            <h5 class="card-title">LISTADO DE COMBOS</h5>
            <div class="header-elements">
                <div class="list-icons">
                    <a href="<?php echo e(route('marketing.create_combo')); ?>" class="btn btn-link btn-float text-default">
                        <i class="icon-file-plus2 text-primary"></i><span>Nuevo combo</span>
                    </a>
                    <a class="list-icons-item" data-action="collapse"></a>
                </div>
            </div>
        </div>
        <table id="tablaJS" class="table datatable-basic">
            <thead>
                <tr>
                    <th>ID</th>
                    <th>Combo</th>
                    <th>Tipo Socio</th>
                    <th>Fecha inicio</th>
                    <th>Fecha final</th>
                    <th>EVA</th>
                    <th>Status</th>
                    <th class="text-center">Acciones</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $combos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $combo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($combo['id']); ?></td>
                        <td><?php echo e($combo['nombre']); ?></td>
                        <td>
                            <?php $__currentLoopData = $combo->tipo_socio; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $socio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <span class="badge badge-success"><?php echo e($socio->tipo_socio['descripcion_tipo_socio']); ?></span>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </td>
                        <td><?php echo e($combo['fecha_inicio']); ?></td>
                        <td><?php echo e($combo['fecha_final']); ?></td>
                        <td><?php echo e($combo['eva']); ?></td>
                        <td>
                            <?php if($combo['status']): ?>
                                Activo
                            <?php else: ?>
                                Inactivo
                            <?php endif; ?>
                        </td>
                        <td class="text-center">
                            <div class="list-icons">
                                <div class="dropdown">
                                    <a href="#" class="list-icons-item" data-toggle="dropdown">
                                        <i class="icon-menu9"></i>
                                    </a>

                                    <div class="dropdown-menu dropdown-menu-right">
                                        <a href="<?php echo e(route('marketing.editar_combo', $combo['id'])); ?>" class="dropdown-item"><i class="icon-pencil6"></i> Editar</a>
                                        <a href="<?php echo e(route('marketing.eliminar_combo', $combo['id'])); ?>" class="dropdown-item"><i class="icon-trash"></i> Eliminar</a>
                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/quinie7/reportestop.com/resources/views/combos/lista.blade.php ENDPATH**/ ?>