
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
        <div class="card-header header-elements-inline">
            <h5 class="card-title">LISTADO DE SOCIOS</h5>
            <div class="header-elements">
                <div class="list-icons">
                    <?php if(auth()->user()->id_role==1): ?>
                    <a href="<?php echo e(route('socios.crear')); ?>" class="btn btn-link btn-float text-default">
                        <i class="icon-file-plus2 text-primary"></i><span>Nuevo Socio</span>
                    </a>
                    <?php endif; ?>
                    <a class="list-icons-item" data-action="collapse"></a>
                </div>
            </div>
        </div>
        <table id="tablaJS" class="table datatable-basic">
            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Apellido</th>
                    <th>Nombre comercial</th>
                    <th>Direccion</th>
                    <th class="text-center">Acción</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $socios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $socio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($socio->primer_nombre_socio); ?> <?php echo e($socio->segundo_nombre_socio); ?></td>
                        <td><?php echo e($socio->primer_apellido_socio); ?> <?php echo e($socio->segundo_apellido_socio); ?></td>
                        <td><?php echo e($socio->nombre_comercial_socio); ?></td>
                        <td><?php echo e($socio->direccion); ?></td>
                        <td><a href="<?php echo e(route('socio.ficha_pedido', ['idSocio' => $socio->id_socio])); ?>">Pedido</a></td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {
        var table =$('#tablaJS').DataTable( );
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/socios/lista_socios.blade.php ENDPATH**/ ?>