
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">EDITAR APM</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('apm.actualizar',$apm->id)); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <fieldset>
                    <legend class="font-weight-semibold text-uppercase font-size-sm">
                        <i class="icon-reading mr-2"></i>
                        INFORMACIÓN PERSONAL
                        <a class="float-right text-default" data-toggle="collapse" data-target="#demo2">
                            <i class="icon-circle-down2"></i>
                        </a>
                    </legend>

                    <div class="collapse show">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="text" value="<?php echo e($apm->primer_nombre); ?>" class="form-control" name="primer_nombre" placeholder="Primer nombre*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="<?php echo e($apm->segundo_nombre); ?>" class="form-control" name="segundo_nombre" placeholder="Segundo nombre*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="<?php echo e($apm->primer_apellido); ?>" class="form-control" name="primer_apellido" placeholder="Primer apellido*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="<?php echo e($apm->segundo_apellido); ?>" class="form-control" name="segundo_apellido" placeholder="Segundo apellido*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" class="form-control" name="password" placeholder="Password">
                                </div>
                                <div class="form-group">
                                    <input type="text" value="<?php echo e($apm->direccion_apm); ?>" class="form-control" name="direccion" placeholder="Dirección" >
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <input type="number" value="<?php echo e($apm->telefono_apm); ?>" class="form-control" name="celular" placeholder="Celular*" required>
                                </div>
                                <div class="form-group">
                                    <input type="text" value="<?php echo e($usuario->email); ?>" class="form-control" name="email" placeholder="Correo electrónico*" required>
                                </div>
                                <div class="form-group">
                                    <label>Seleccione la línea</label>
                                    <select class="form-control select" name="linea">
                                        <?php $__currentLoopData = $lineas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $linea): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option <?php echo e($apm->id_linea == $linea['id'] ? "selected" : ""); ?> value="<?php echo e($linea['id']); ?>"><?php echo e($linea['descripcion_linea']); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <label>Tipo de Usuario</label>
                                    <select class="form-control select" name="tipo_usuario">
                                        <option <?php echo e($apm->id_user == 2 ? "selected" : ""); ?> value="2">APM</option>
                                        <option <?php echo e($apm->id_user == 3 ? "selected" : ""); ?> value="3">Gerente de línea</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Actualizar APM<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/apm/editar.blade.php ENDPATH**/ ?>