@extends('layouts.index')
@section('contenido')
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">NUEVO MUNICIPIO</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="{{ route('municipio.guardar') }}" method="POST">
                @csrf
                <fieldset>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Seleccione país</label>
                            <select class="form-control" name="id_pais">
                                @foreach ($paises as $pais)
                                    <option value="{{$pais['id']}}">{{$pais['descripcion_pais']}}</option>
                                @endforeach
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Seleccione departamento</label>
                            <select class="form-control" name="id_departamento">
                                @foreach ($departamentos as $departamento)
                                    <option value="{{$departamento['id']}}">{{$departamento['descripcion_departamento']}}</option>
                                @endforeach
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Ingrese el nombre del municipio*</label>
                            <input type="text" class="form-control" name="descripcion" placeholder="" required>
                        </div>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Guardar municipio<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

@endsection

@section('javascript')
<script>
    jQuery( document ).ready(function() {

    });
</script>
@endsection
