
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">NUEVA PLANIFICACIÓN DE SUPERVISIÓN</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('marketing.guardar_planificacion_supervision')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <fieldset>
                    <div class="form-group">
                        <label>Seleccione Gerente Producto</label>
                        <select class="form-control" name="id_gerente">
                            <?php $__currentLoopData = $gerentesProductos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gerente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($gerente['id']); ?>"><?php echo e($gerente['primer_nombre']); ?> <?php echo e($gerente['segundo_nombre']); ?> <?php echo e($gerente['primer_apellido']); ?> <?php echo e($gerente['segundo_apellido']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Ingrese la cantidad</label>
                            <input type="text" class="form-control" name="cantidad" placeholder="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label>Seleccione GIRAS</label>
                        <select multiple="multiple" class="form-control select" name="id_giras[]">
                            <?php $__currentLoopData = $giras; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $gira): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($gira['id']); ?>"><?php echo e($gira['descripcion_gira']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Seleccione APM</label>
                        <select class="form-control" name="id_apm">
                            <?php $__currentLoopData = $apms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $apm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <option value="<?php echo e($apm['id']); ?>"><?php echo e($apm['primer_nombre']); ?> <?php echo e($apm['segundo_nombre']); ?> <?php echo e($apm['primer_apellido']); ?> <?php echo e($apm['segundo_apellido']); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="form-group">
                        <label>Fecha inicio:</label>
                        <div class="input-group">
                            <span class="input-group-prepend">
                                <span class="input-group-text"><i class="icon-calendar22"></i></span>
                            </span>
                            <input type="text" class="form-control daterange-single" name="fecha_inicio" value="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label>Fecha final:</label>
                        <div class="input-group">
                            <span class="input-group-prepend">
                                <span class="input-group-text"><i class="icon-calendar22"></i></span>
                            </span>
                            <input type="text" class="form-control daterange-single" name="fecha_final" value="">
                        </div>
                    </div>

                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Guardar asignación<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {
        $('.select').select2({
            minimumResultsForSearch: Infinity
        });
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/gerente_producto/nuevo.blade.php ENDPATH**/ ?>