<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">NUEVA ACTIVIDAD</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('apm.guardar_actividades')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <fieldset>
                    <div class="form-group">
                        <label>Nombre de actividad*</label>
                        <input type="text" class="form-control" name="nombre_actividad" placeholder="" required>
                    </div>
                    <div class="form-group">
                        <label>Fecha actividad:</label>
                        <div class="input-group">
                            <span class="input-group-prepend">
                            <span class="input-group-text"><i class="icon-calendar22"></i></span>
                            </span>
                        <input type="text" class="form-control daterange-single" name="fecha_actividad" value="">
                        </div>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Tipo de actividad</label>
                            <select class="form-control" name="tipo">
                                <option value="1">Reunión de mercadeo</option>
                                <option value="2">Reunión de ciclo</option>
                                <option value="3">Visita a hospital</option>
                                <option value="4">Imprevisto/citas</option>
                                <option value="5">Actividad medico(s)</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Horas atulizadas</label>
                            <select class="form-control" name="horas">
                                <option value="1">1 hora</option>
                                <option value="2">2 horas</option>
                                <option value="3">3 horas</option>
                                <option value="4">4 horas</option>
                                <option value="5">5 horas</option>
                                <option value="6">6 horas</option>
                                <option value="7">7 horas</option>
                                <option value="8">8 horas</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Comentarios*</label>
                            <input type="text" class="form-control" name="comentarios" placeholder="" required>
                        </div>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Guardar Actividad<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/quinie7/reportestop.com/resources/views/socios/nueva_actividad.blade.php ENDPATH**/ ?>