<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">EDITAR MATERIAL PROMOCIONAL</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('productos.actualizar_material_promocional', $object['id'])); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <?php echo method_field('PUT'); ?>
                <fieldset>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Nombre del material promocional</label>
                            <input type="text" class="form-control" name="nombre" placeholder="" value="<?php echo e($object['nombre']); ?>">
                        </div>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Marca</label>
                            <input type="text" class="form-control" name="marca" placeholder="" value="<?php echo e($object['marca']); ?>">
                        </div>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Costo unitario</label>
                            <input type="number" class="form-control" name="precio" placeholder="" value="<?php echo e($object['precio']); ?>">
                        </div>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Comentario</label>
                            <input type="text" class="form-control" name="comentario" placeholder="" value="<?php echo e($object['comentario']); ?>">
                        </div>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Actualizar Material<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/material_promocional/editar.blade.php ENDPATH**/ ?>