
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">EDITAR ASIGNACIÓN DE FICHERO</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('fichero.actualizar',$fichero->id)); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <fieldset>
                    <div class="collapse show">
                        <div class="row">

                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="">NOMBRE DEL FICHERO</label>
                                    <input type="text" class="form-control" value="<?php echo e($fichero->nombre_fichero); ?>" name="nombre_fichero" readonly>
                                </div>
                                <div class="form-group">
                                    <label for="">APM</label>
                                    <select class="form-control" name="id_user">
                                        <option value="<?php echo e($apm['id_user']); ?>"><?php echo e($apm['primer_nombre']); ?> <?php echo e($apm['segundo_nombre']); ?> <?php echo e($apm['primer_apellido']); ?> <?php echo e($apm['segundo_apellido']); ?></option>
                                    </select>
                                </div>
                                <div class="form-group">
									<label>Fecha inicio:</label>
									<div class="input-group">
										<span class="input-group-prepend">
											<span class="input-group-text"><i class="icon-calendar22"></i></span>
										</span>
										<input type="text" class="form-control daterange-single" name="fecha_inicio" value="<?php echo e(date_format(date_create($fichero->fecha_inicio), 'm-d-Y')); ?>" />
									</div>
								</div>
                                <div class="form-group">
									<label>Fecha final:</label>
									<div class="input-group">
										<span class="input-group-prepend">
											<span class="input-group-text"><i class="icon-calendar22"></i></span>
										</span>
										<input type="text" class="form-control daterange-single" name="fecha_final" value="<?php echo e(date_format(date_create($fichero->fecha_final), 'm-d-Y')); ?>" />
									</div>
								</div>
                            </div>
                        </div>
                    </div>
                </fieldset>
                <h5>SOCIOS</h5>
                <table id="tablaJS" class="table datatable-basic">
                    <thead>
                        <tr>
                            <th>#</th>
                            <th>Tipo</th>
                            <th>Gira</th>
                            <th>Nombre</th>
                            <th>Especialidad</th>
                            <th>Clasificacion</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php $__currentLoopData = $socios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $socio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <?php $__currentLoopData = $ficheros; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $f): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <td><input id="s_<?php echo e($socio->id); ?>" type="checkbox" name="socioSi[]" value="<?php echo e($socio->id); ?>" /></td>
                                <td><?php echo e($socio->descripcion_tipo_socio); ?></td>
                                <td><?php echo e($socio->descripcion_gira); ?></td>
                                <td><?php echo e($socio->primer_nombre_socio); ?> <?php echo e($socio->segundo_nombre_socio); ?></td>
                                <td><?php echo e($socio->descripcion_especialidad); ?></td>
                                <td><?php echo e($socio->descripcion_clasificacion); ?></td>
                                
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
				<div class="text-right">
					<button type="submit" class="btn btn-primary">Actualizar fichero<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
       
    jQuery( document ).ready(function($) {
        var listadoSociosFichero=<?php echo $ficherosJson; ?>;
        console.log(listadoSociosFichero);
        $.each( listadoSociosFichero, function( key, value ) {
            $('#s_'+value.id_socio).attr('checked','true');
            
        }); 

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/distribucion_fichero/editar.blade.php ENDPATH**/ ?>