@extends('layouts.index')
@section('contenido')
<style>
    #map {
        min-height: 600px;
    }

</style>
<div class="content">
    <div class="row">
        <div class="col-md-12">
            <!-- Simple list -->
            <div class="card">
                <div class="card-header header-elements-inline">
                    <h5 class="card-title">REPORTE VISITAS</h5>
                    <div class="header-elements">
                        <div class="list-icons">
                            <a class="list-icons-item" data-action="collapse"></a>
                        </div>
                    </div>
                </div>

                <div class="card-body">
                    <table id="tablaProducto1" class="table">
                        <thead>
                            <tr>
                                <th>ID</th>
                                <th>APM</th>
                                <th>DOCTOR</th>
                                <th>COMENTARIO</th>
                                <th>FECHA</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($visitas_realizadas as $visita)
                                <tr>
                                    <td>{{$visita->id}}</td>
                                    <td>{{$visita->name}}</td>
                                    <td>{{$visita->primer_nombre_socio}} {{$visita->primer_apellido_socio}}</td>
                                    <td>{{$visita->comentario}}</td>
                                    <td>
                                        <?php
                                            $date = new DateTimeImmutable($visita->fecha_visita);
                                            echo $date->format('d/m/Y H:i:s');
                                        ?>
                                    </td>
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                   
                </div>
            </div>
            <!-- /simple list -->

        </div>
        <div class="col-md-6">
            <div id="map"></div>
        </div>
    </div>
</div>
@endsection

