<div class="row">
    <div class="col-md-12">
        <h3>Pedido #<?php echo e($pedidoInfo->id); ?></h3>
        <p><?php echo e($pedidoInfo->comentario??''); ?></p>
        <table class="table table-bordered">
            <thead>
              <tr>
                <th scope="col">#</th>
                <th scope="col">Cantidad</th>
                <th scope="col">Producto</th>
                <th scope="col">Laboratorio</th>
                <th scope="col">Precio</th>
                <th scope="col">Bonificación</th>
                <th scope="col">Total</th>
              </tr>
            </thead>
            <tbody>
                
                <?php $__currentLoopData = $productos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $producto): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <tr>
                    <td><?php echo e($loop->index+1); ?></td>
                    <td><?php echo e($producto->cantidad); ?></td>
                    <td><?php echo e($producto->producto['nombre']??''); ?></td>
                    <td><?php echo e($producto->producto->laboratorio['nombre']??''); ?></td>
                    <td><?php echo e($producto->precio); ?></td>
                    <td>
                        <?php if($producto->bonificacion): ?>
                            <?php echo e($producto->bonificacion['nombre']??''); ?>

                        <?php endif; ?>
                    </td>
                    <td><?php echo e(floatval($producto->precio)*$producto->cantidad); ?></td>
                </tr>
              <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
              <tr>
                <td colspan="6">TOTAL</td>
                <td>
                    <?php
                        $total=0;
                        foreach ($productos as $producto) {
                            $total=floatval($producto->precio)*$producto->cantidad+$total;
                        }
                        echo $total;
                    ?>
                </td>
            </tr>
            </tbody>
        </table>
    </div>

</div><?php /**PATH C:\laragon\www\jarvis\resources\views/ficha_socio/mostrar_pedido.blade.php ENDPATH**/ ?>