
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">EDITAR BONIFICACIÓN</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('bonificacion.actualizar', $object['id'])); ?>" method="POST">
                <?php echo csrf_field(); ?>
				<?php echo method_field('PUT'); ?>
                <fieldset>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Ingrese el nombre de la bonificación</label>
                            <input type="text" class="form-control" name="nombre" placeholder="" value="<?php echo e($object['nombre']); ?>">
                        </div>
                    </div>
					<div class="collapse show">
                        <div class="form-group">
                            <label>Cantidad base(Ej: 2)</label>
                            <input type="number" class="form-control" name="cantidad_base" placeholder="" value="<?php echo e($object['cantidad_base']); ?>">
                        </div>
                    </div>
					<div class="collapse show">
                        <div class="form-group">
                            <label>Bonificación (Ej: 1)</label>
                            <input type="number" class="form-control" name="bonificacion" placeholder="" value="<?php echo e($object['bonificacion']); ?>">
                        </div>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Actualizar bonificación<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/bonificacion/editar.blade.php ENDPATH**/ ?>