
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">NUEVO MATERIAL PROMOCIONAL</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="<?php echo e(route('marketing.guardar_promocional')); ?>" method="POST">
                <?php echo csrf_field(); ?>
                <fieldset>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Nombre del material promocional*</label>
                            <input type="text" class="form-control" name="nombre" placeholder="" required>
                        </div>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Marca*</label>
                            <input type="text" class="form-control" name="marca" placeholder="" required>
                        </div>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Costo unitario</label>
                            <input type="number" class="form-control" name="precio" placeholder="">
                        </div>
                    </div>
                    <div class="collapse show">
                        <div class="form-group">
                            <label>Comentario</label>
                            <input type="text" class="form-control" name="comentario" placeholder="">
                        </div>
                    </div>
                    <div class="form-group">
                        <label>Status</label>
                        <select class="form-control select" name="status">
                            <option value="1">Activo</option>
                            <option value="2">Inactivo</option>
                        </select>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Guardar Material<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/quinie7/reportestop.com/resources/views/material_promocional/nuevo.blade.php ENDPATH**/ ?>