@extends('layouts.index')
@section('contenido')
<style>
    #map {
        min-height: 600px;
    }

</style>
<div class="content">
    <div class="row">
        <div class="col-md-12">
            <!-- Simple list -->
            <div class="card">
                <div class="card-header header-elements-inline">
                    <h5 class="card-title">REPORTE PLANIFICACIÓN</h5>
                    <div class="header-elements">
                        <div class="list-icons">
                            <a class="list-icons-item" data-action="collapse"></a>
                        </div>
                    </div>
                </div>

                <div class="card-body">
                    <table id="tablaProducto1" class="table">
                        <thead>
                            <tr>
                                <th>ID</th>
                                <th>APM</th>
                                <th>VISITAS PROGRAMADAS</th>
                                <th>VISITAS REALIZADAS</th>
                                <th>EFECTIVIDAD</th>
                            </tr>
                        </thead>
                        <tbody>
                            @foreach ($visitas_planificadas as $visita)
                                <tr>
                                    <td>{{$visita->id_apm_user}}</td>
                                    <td>{{$visita->name}}</td>
                                    <td>{{$visita->total_visita}}</td>
                                    <td>
                                    <?php
                                        $visita_realizada=0;
                                    ?>
                                    @foreach ($visitas_realizadas as $v)
                                        @if($v->id_apm==$visita->id_apm_user)
                                        <?php
                                            $visita_realizada=$v->total_visita;
                                        ?>
                                            {{$visita_realizada}}
                                        @endif
                                    @endforeach
                                    </td>
                                    <td>{{number_format($visita_realizada/$visita->total_visita*100,2)}}</td>
                                </tr>
                            @endforeach
                        </tbody>
                    </table>
                   
                </div>
            </div>
            <!-- /simple list -->

        </div>
        <div class="col-md-6">
            <div id="map"></div>
        </div>
    </div>
</div>
@endsection

