@extends('layouts.index')
@section('contenido')
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
			<h5 class="card-title">NUEVA ASIGNACIÓN DE FICHERO</h5>
			<div class="header-elements">
				<div class="list-icons">
				    <a class="list-icons-item" data-action="collapse"></a>
				</div>
			</div>
		</div>

		<div class="card-body">
			<form action="{{ route('fichero.crear') }}" method="POST">
                @csrf
                <fieldset>
                    <div class="collapse show">
                        <div class="row">

                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="">APM</label>
                                    <select class="form-control" name="id_apm">
                                        @foreach ($apms as $apm)
                                            <option value="{{$apm['id']}}">{{$apm['primer_nombre']}} {{$apm['segundo_nombre']}} {{$apm['primer_apellido']}} {{$apm['segundo_apellido']}}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </fieldset>

				<div class="text-right">
					<button type="submit" class="btn btn-primary">Buscar fichero<i class="icon-floppy-disk ml-2"></i></button>
				</div>
            </form>

		</div>
	</div>
</div>

@endsection

@section('javascript')
<script>
    jQuery( document ).ready(function() {
        // Single picker

    });
</script>
@endsection
