
<?php $__env->startSection('contenido'); ?>
<style>
    .datatable-basic tr p{
        padding-top: 19px;
    }
</style>
<input type="hidden" id="c_logitud">
<input type="hidden" id="c_latitud">
<div class="content">
	<div class="card">
		<div class="card-header header-elements-inline">
            <input id="id_visita" type="hidden" value="<?php echo e($status_visita??''); ?>">
			<h5 class="card-title">FICHA SOCIO: <?php echo e($socio->primer_nombre_socio); ?> <?php echo e($socio->segundo_nombre_socio); ?> <?php echo e($socio->primer_apellido_socio); ?> <?php echo e($socio->segundo_apellido_socio); ?></h5>
			<div class="header-elements">
                <?php if($status_visita): ?>
                    <button id="empezarVisita" type="button" class="btn btn-success"><i class="icon-comment-discussion mr-2"></i> TERMINAR VISITA</button>
                <?php else: ?>
                    <button id="empezarVisita" type="button" class="btn btn-danger"><i class="icon-comment-discussion mr-2"></i> EMPEZAR VISITA</button>
                <?php endif; ?>
                
			</div>
		</div>
    </div>
    <div class="row">
		<div class="col-lg-6">
            <div class="card border-left-3 border-left-danger rounded-left-0">
                <div class="card-body">
                    <div class="d-sm-flex align-item-sm-center flex-sm-nowrap">
                        <div>
                            <ul class="list list-unstyled mb-0">
                                <li>Dirección</li>
                                <li>DPI</li>
                                <li>NIT</li>
                                <li>Teléfono</li>
                                <li>Celular</li>
                                <li>Especialidad</li>
                            </ul>
                        </div>

                        <div class="text-sm-right mb-0 mt-3 mt-sm-0 ml-auto">
                            <ul class="list list-unstyled mb-0">
                                <li><?php echo e($socio->direccion); ?></li>
                                <li><?php echo e($socio->dpi); ?></li>
                                <li><?php echo e($socio->nit_socio); ?></li>
                                <li><?php echo e($socio->telefono_oficina_socio); ?></li>
                                <li><?php echo e($socio->telefono_movil_socio); ?></li>
                                <li><?php echo e($socio->especialidad['descripcion_especialidad']); ?></li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="card-footer d-sm-flex justify-content-sm-between align-items-sm-center">
                    <span>
                        <span class="badge badge-mark border-danger mr-2"></span>
                        Inscripción:
                        <span class="font-weight-semibold"><?php echo e($socio->created_at); ?></span>
                    </span>
                </div>
            </div>
        </div>
        <div class="col-lg-6">
            <div class="card border-left-3 border-left-danger rounded-left-0">
                <div class="card-body">
                    <div class="d-sm-flex align-item-sm-center flex-sm-nowrap">
                        <div>
                            <ul class="list list-unstyled mb-0">
                                <li>Fecha cumpleaños</li>
                                <li>Hobby</li>
                                <li>Clasificación</li>
                                <li>Tipo de socio</li>
                                <li>Nombre comercial</li>
                                <li>Colegiado</li>
                            </ul>
                        </div>

                        <div class="text-sm-right mb-0 mt-3 mt-sm-0 ml-auto">
                            <ul class="list list-unstyled mb-0">
                                <li><?php echo e($socio->fecha_cumpleanos); ?></li>
                                <li><?php echo e($socio->hobby); ?></li>
                                <li><?php echo e($socio->clasificacion['descripcion_clasificacion']); ?></li>
                                <li><?php echo e($socio->tipoSocio['descripcion_tipo_socio']); ?></li>
                                <li><?php echo e($socio->nombre_comercial_socio); ?></li>
                                <li><?php echo e($socio->numero_colegiado_socio); ?></li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="card-footer d-sm-flex justify-content-sm-between align-items-sm-center">
                    <span>
                        <span class="badge badge-mark border-danger mr-2"></span>
                        Ultima visita:
                        <span class="font-weight-semibold">02/02/2021</span>
                    </span>
                </div>
            </div>
        </div>
    </div>
            <!-- Conversaciones -->
    <div class="card">
        <div class="card-header header-elements-inline">
            <h5 id="conComentarios" class="card-title">COMENTARIOS VISITAS ANTERIORES</h5>
            <div class="header-elements">
                <div class="list-icons">
                    <a href="#conComentarios" class="list-icons-item" data-action="collapse"></a>
                </div>
            </div>
        </div>

        <div class="card-body">
            <ul class="media-list media-chat media-chat-scrollable mb-3">
                <?php $__currentLoopData = $comentarios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $comentario): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li class="media">
                        <div class="media-body">
                            <div class="media-chat-item"><?php echo e($comentario['comentario']); ?></div>
                            <div class="font-size-sm text-muted mt-2"><?php echo e($comentario['updated_at']); ?></div>
                        </div>
                    </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
        </div>
    </div>
    <!-- Tabs -->
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header header-elements-inline">
                    <h5 class="card-title">DATOS DE COMPRA</h5>
                    <div class="header-elements">
                        <div class="list-icons">
                            <a class="list-icons-item" data-action="collapse"></a>
                        </div>
                    </div>
                </div>

                <div class="card-body">
                    <ul class="nav nav-tabs nav-tabs-highlight nav-justified">
                        <li class="nav-item"><a href="#justified-left-tab1 active" class="nav-link " data-toggle="tab"><i class="icon-newspaper mr-2"></i> CloseUp</a></li>
                        <li class="nav-item"><a href="#justified-left-tab3 " class="nav-link" data-toggle="tab"><i class="icon-folder2 mr-2"></i> Facturas</a></li>
                        <li class="nav-item"><a href="#justified-left-tab4" class="nav-link" data-toggle="tab"><i class="icon-newspaper mr-2"></i> Producto</a></li>
                        <li class="nav-item"><a href="#justified-left-tab2" class="nav-link" data-toggle="tab"><i class="icon-menu7 mr-2"></i>  Cupones</a></li>
                    </ul>

                    <div class="tab-content">
                        <div class="tab-pane fade show active" id="justified-left-tab1">
                            <h5>Datos closeUp</h5>
                        </div>
                        <div class="tab-pane fade" id="justified-left-tab2">
                            <h5>Datos cupones</h5>
                            <table id="tablaJS" class="table datatable-basic">
                                <thead>
                                    <tr>
                                        <th>Tipo</th>
                                        <th>Promoción</th>
                                        <th>Emitidos</th>
                                        <th>Suscrito</th>
                                        <th>Canjeados</th>
                                        <th>Liquidado</th>
                                        <th>Pagado</th>
                                        <th>Total</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $cupones; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cupon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($cupon['tipo_cupon']); ?></td>
                                        <td><?php echo e($cupon['nombre_promocion']); ?></td>
                                        <td><?php echo e($cupon['EMITIDO']); ?></td>
                                        <td><?php echo e($cupon['SUSCRITO']); ?></td>
                                        <td><?php echo e($cupon['CANJEADO']); ?></td>
                                        <td><?php echo e($cupon['LIQUIDADO']); ?></td>
                                        <td><?php echo e($cupon['PAGADO']); ?></td>
                                        <td><?php echo e($cupon['TOTAL']); ?></td>
                                    </tr>

                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                </tbody>
                            </table>
                        </div>



                        <div class="tab-pane fade" id="justified-left-tab3">
                            <h5>Datos facturas</h5>
                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="card border-left-3 border-left-primary rounded-left-0">
                                        <table id="tablaProducto1" class="table">
                                            <thead>
                                                <tr>
                                                    <th>Fecha</th>
                                                    <th>Serie</th>
                                                    <th>Número</th>
                                                    <th>Artículos</th>
                                                    <th>Total</th>
                                                    <th>Acción</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php $__currentLoopData = $facturas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $factura): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td><?php echo e($factura['fecha']); ?></td>
                                                    <td><?php echo e($factura['serie_docu']); ?></td>
                                                    <td><?php echo e($factura['numero_doc']); ?></td>
                                                    <td><?php echo e($factura['total_articulos']); ?></td>
                                                    <td><?php echo e($factura['total_factura']); ?></td>
                                                    <td><button style="width: 100px" data-serie="<?php echo e($factura['serie_docu']); ?>" data-numero="<?php echo e($factura['numero_doc']); ?>" class="btn btn-primary verFactura">Detalle</button></td>
                                                </tr>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <h5>Factura <span class="facturaSerie"></span></h5>
                                    <div class="card border-left-3 border-left-primary rounded-left-0">
                                        <table  class="table datatable-basic">
                                            <thead>
                                                <tr>
                                                    <th>Producto</th>
                                                    <th>Cantidad</th>
                                                    <th>Precio Unitario</th>
                                                    <th>Total</th>
                                                </tr>
                                            </thead>
                                            <tbody class="facturaMostrar">

                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="justified-left-tab4">
                            <h5>Datos Productos</h5>
                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="card border-left-3 border-left-primary rounded-left-0">
                                        <table id="tablaProducto2" class="table">
                                            <thead>
                                                <tr>
                                                    <th>Código</th>
                                                    <th>Producto</th>
                                                    <th>Cantidad</th>
                                                    <th>Acción</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php $__currentLoopData = $productos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $producto): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr>
                                                    <td><?php echo e($producto['codigo_producto']); ?></td>
                                                    <td><?php echo e($producto['nombre_producto']); ?></td>
                                                    <td><?php echo e($producto['cantidad_total']); ?></td>
                                                    <td><button style="width: 100px" data-codigo="<?php echo e($producto['codigo_producto']); ?>" class="btn btn-primary verProducto2">Detalle</button></td>
                                                </tr>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                                <div class="col-lg-6">
                                    <h5 class="mostrarFactura2"></h5>
                                    <div class="card border-left-3 border-left-primary rounded-left-0">
                                        <table class="table">
                                            <thead>
                                                <tr>
                                                    <th>Fecha</th>
                                                    <th>Serie</th>
                                                    <th>Número</th>
                                                    <th>Cantidad</th>
                                                    <th>Precio Unitario</th>
                                                    <th>Total</th>
                                                </tr>
                                            </thead>
                                            <tbody class="mostrarInfoFacturas">

                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Tabs -->
    <div class="row">
        <div class="col-md-12">
            <div class="card">
                <div class="card-header header-elements-inline">
                    <h5 class="card-title">PEDIDOS</h5>
                    <div class="header-elements">
                        <div class="list-icons">
                            <a class="list-icons-item" data-action="collapse"></a>
                        </div>
                    </div>
                </div>

                <div class="card-body">
                    <ul class="nav nav-tabs nav-tabs-highlight nav-justified">
                        <li class="nav-item"><a href="#justified-left-tab11" class="nav-link active" data-toggle="tab"><i class="icon-menu7 mr-2"></i>  Pedidos</a></li>
                        <li class="nav-item"><a href="#justified-left-tab22" class="nav-link" data-toggle="tab"><i class="icon-newspaper mr-2"></i> Eva</a></li>
                        <li class="nav-item"><a href="#justified-left-tab33" class="nav-link" data-toggle="tab"><i class="icon-folder2 mr-2"></i> Combos</a></li>
                    </ul>

                    <div class="tab-content">
                        <div class="tab-pane fade show active" id="justified-left-tab11">
                            <h5>Pedido</h5>
                            <table id="tablaJS" class="table tablaPedidos">
                                <thead>
                                    <tr>
                                        <th></th>
                                        <th>Laboratorio</th>
                                        <th>Producto</th>
                                        <th>Unidad</th>
                                        <th>Precio base</th>
                                        <th>Bonificación</th>
                                        <th>Precio piso</th>
                                        <th>Subtotal</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td><a class='eliminarFila' onclick="eliminarFila(this)"><i class="icon-trash"></i></a></td>
                                        <td>
                                            <select class="form-control listadoLaboratorios2" onchange="nuevaLista(this)" name="id_laboratorio[]">
                                                <option value="0">Seleccione un laboratorio</option>
                                                <?php $__currentLoopData = $laboratorios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $laboratorio): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option value="<?php echo e($laboratorio['id']); ?>">
                                                        <?php echo e($laboratorio['nombre']); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </td>
                                        <td>
                                            <select class="form-control listadoProductoPedido" name="id_producto[]">
                                                <option value="0">Seleccione un producto</option>
                                            </select>
                                        </td>

                                        <td><input style="width: 50px" class="cantidadPedido" type="number" value="1" name="cantidadPedido[]"></td>
                                        <td><p class="precioPedido">0.00</p></td>
                                        <td>
                                            <select class="form-control bonificacionesPedido" name="id_bonificacion[]">
                                                <option value="0">Sin bonificación</option>
                                            </select>
                                        </td>
                                        <td><input class="precioPisoPedido" type="text"  name="precioPedido[]"></td>
                                        <td style="text-align: right"><p class="subTotalPedido">0.00</p></td>
                                    </tr>
                                </tbody>
                            </table>
                            <div class="row">
                                <div class="col-md-6">
                                    <strong>Total</strong>
                                </div>
                                <div class="col-md-6">
                                    <p class="totalTP" style="text-align: right;margin-right: 10px;">0.00</p>
                                </div>
                            </div>

                            <button id="nuevoProducto2" type="button" class="btn btn-success">Nuevo producto</button>
                            <br><br>
                            <textarea id="observacionesPedido" name="observacionesPedido" class="form-control mb-3" rows="3" cols="1" placeholder="Este pedido requiere alguna autorizacion especial"></textarea>
                            <br>
                            
                            <button id="realizarPedido" style="width: 200px" type="submit" class="btn btn-primary">Realizar Pedido</button>
                            <br>
                            <div id="mensajePedidos">
                                
                            </div>
                        </div>

                        <div class="tab-pane fade" id="justified-left-tab22">
                            <h5>EVA</h5>
                            <br>
                            <table id="" class="table">
                                <thead>
                                    <tr>
                                        <th></th>
                                        <th>Producto</th>
                                        <th>Cantidad</th>
                                        <th>Precio Piso</th>
                                        <th>Precio</th>
                                        <th>% EVA</th>
                                        <th>Bonificación</th>
                                        <th>Margen compra EVA</th>
                                        <th>Total EVA</th>
                                        <th>Total Venta</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <tr>
                                        <td><a class='eliminarFila' onclick="eliminarFila(this)"><i class="icon-trash"></i></a></td>
                                        <td>
                                            <select class="form-control listadoProductoPedidoEVA" name="id_productoEVA[]">
                                                <option value="0">Seleccione un producto</option>
                                                <?php $__currentLoopData = $listado->listado_precios; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $productoL): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <option
                                                        
                                                        data-precio="<?php echo e($productoL['precio_base']); ?>"
                                                        data-precio_piso="<?php echo e($productoL['precio_piso']); ?>"
                                                        data-porcentaje_eva="<?php echo e($productoL['porcentaje_eva']); ?>"
                                                        <?php $__currentLoopData = $productoL->bonificaciones; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $bonificacion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <?php
                                                        $contenedorB[]=$bonificacion['id_bonificacion_eva'];
                                                        ?>

                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        data-bonificacion="<?php echo e(json_encode($contenedorB??'')); ?>"
                                                        <?php
                                                        unset($contenedorB);
                                                        ?>
                                                        value="<?php echo e($productoL['id']); ?>"
                                                        >
                                                        <?php echo e($productoL->producto['nombre']??''); ?>

                                                    </option>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </select>
                                        </td>
                                        <td><input style="width: 50px" class="cantidadPedidoEVA" type="number" value="1" name="cantidadPedidoEVA[]"></td>
                                        <td><p style="width: 90px" class="precioPedidoEVA"></p></td>
                                        <td><input style="width: 90px" class="precioPisoEVA" type="text"  name="precioPedidoEVA[]"></td>
                                        <td><input class="porcentajeEVA" name="porcentajeEVA[]" style="width: 50px" type="number" value="0"></td>
                                        <td>
                                            <select class="form-control bonificacion_eva" name="id_bonificacion_eva[]">
                                                <option value="0">Sin bonificación</option>
                                            </select>
                                        </td>
                                        <td><p class="margenEVA">0.00</p></td>
                                        <td><p class="totalEVA">0.00</p></td>
                                        <td><p class="totalVentaEVA">0.00</p></td>
                                    </tr>
                                </tbody>
                            </table>
                            <button id="nuevoProductoEVA" type="button" class="btn btn-success">Nuevo producto</button>
                            <br><br>
                            <textarea id="infoEVA" name="evaSolicitar" class="form-control mb-3" rows="3" cols="1" placeholder="EVA a solicitar"></textarea>
                            <button id="realizarPedidoEVA" style="width: 200px" type="submit" class="btn btn-primary">Realizar Pedido EVA</button>
                            <br>
                            <div id="mensajePedidosEVA">
                                
                            </div>
                        </div>

                        <div class="tab-pane fade" id="justified-left-tab33">
                            <h5>Combos</h5>
                            <?php $__currentLoopData = $combos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $combo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="card-group-control card-group-control-right" id="accordion-control-right">
                                <div class="card">
                                    <div class="card-header comboTitulo">
                                        <h6 class="card-title">
                                            <input type="number" class="cantidad_combo" placeholder="Cantidad" name="cantidad_combo[]"> <?php echo e($combo['nombre']); ?>

                                            <input type="hidden" name="id_combo[]" value="<?php echo e($combo['id']); ?>">
                                            <a data-toggle="collapse" class="text-default collapsed" href="#accordion-control-right-group1" aria-expanded="false"></a>
                                        </h6>
                                    </div>

                                    <div id="accordion-control-right-group1" class="collapse" data-parent="#accordion-control-right" style="">
                                        <div class="card-body">

                                            <table id="tablaJS" class="table datatable-basic">
                                                <thead>
                                                    <tr>
                                                        <th>Cantidad</th>
                                                        <th>Producto</th>
                                                        <th>Precio</th>
                                                        <th>Total</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <?php
                                                        $totalT=0;
                                                    ?>
                                                    <?php $__currentLoopData = $combo->combo_productos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cantidad): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <tr>
                                                        <td><?php echo e($cantidad['cantidad']); ?></td>
                                                        <td><?php echo e($cantidad->producto['nombre']); ?></td>
                                                        <td><?php echo e(number_format($cantidad['precio'], 2)); ?></td>
                                                        <td><?php echo e(number_format($cantidad['cantidad']*$cantidad['precio'], 2)); ?></td>
                                                        <?php
                                                            $totalT=$totalT+(float)$cantidad['cantidad']*(float)$cantidad['precio'];
                                                        ?>
                                                    </tr>

                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                    <tr>
                                                        <td>TOTAL</td>
                                                        <td></td>
                                                        <td></td>
                                                        <td><strong><?php echo e(number_format($totalT, 2)); ?></strong></td>
                                                    </tr>
                                                </tbody>
                                            </table>



                                        </div>

                                    </div>
                                    <br>
                                    <button id="realizarPedidoCombo" style="width: 200px" type="submit" class="btn btn-primary">Realizar Pedido Combo</button>
                                </div>
                            </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </div>

                    </div>
                </div>

                <br><br>
            </div>

        </div>
    </div>
</div>
<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-xl">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title" id="tituloModal"></h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div id="infoListadoProductos" class="modal-body">
            
        </div>
      </div>
    </div>
  </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    var map;
    var listadoProductosJson=<?php echo $listadoJson; ?>;
    var bonificacionesJson=<?php echo $bonificacionesJson; ?>;

    var options = {
        enableHighAccuracy: true,
        timeout: 5000,
        maximumAge: 0
    };
    function success(pos) {
        var crd = pos.coords;
        jQuery( document ).ready(function() {
            $('#c_logitud').val(crd.longitude);
            $('#c_latitud').val(crd.latitude);
        })
    };
    function error(err) {
        alert('ERROR(' + err.code + '): ' + err.message);
    };
    navigator.geolocation.getCurrentPosition(success, error, options);
    function eliminarFila(elemento){
        var parentElem = elemento.parentElement;
        var eliminarElemento=parentElem.parentElement;
        eliminarElemento.parentNode.removeChild(eliminarElemento);
    }
    function nuevaLista(elemento){
        console.log('Entro cambio de producto 1',elemento.value);
        var idLaboratorio=parseFloat(elemento.value);
        var buscarPadre=elemento.parentElement.parentElement;
        var htmlOptionListado='<option value="0">Seleccione un producto</option>';
        
        $.each(listadoProductosJson, function( index, value ) {
                if(value.producto){
                    if(parseFloat(value.producto.id_tipo)==1 && idLaboratorio==parseFloat(value.producto.id_laboratorio) ){
                        htmlOptionListado+='<option data-precio="'+value.precio_base+'"';
                        htmlOptionListado+=' data-precio_piso_alert="'+value.precio_piso+'"';
                        htmlOptionListado+=' data-precio_piso="0"';
                        var arregloBonificaciones=[];
                        $.each(value.bonificaciones, function( j, valuek ) {
                            arregloBonificaciones[j]=valuek.id_bonificacion;
                        })
                        htmlOptionListado+=' data-bonificacion="'+JSON.stringify(arregloBonificaciones)+'"';
                        htmlOptionListado+=' value="'+value.id+'">';
                        htmlOptionListado+=value.producto.nombre+'</option>';

                    }
                }
               
        });
        $(buscarPadre).find('.listadoProductoPedido').empty().append(htmlOptionListado);
    }
    jQuery( document ).ready(function() {
        
        $('.select').select2();
        

        $('#empezarVisita').on('click',function(){
            var token = '<?php echo e(csrf_token()); ?>';
            var idSocio='<?php echo e($socio->id); ?>';
            var idParrilla='<?php echo e($parrillas->id??0); ?>';
            var logitud=$('#c_logitud').val();
            var latitud=$('#c_latitud').val();
            $(this).removeClass('btn-danger').addClass('btn-success');
            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.nueva_cita')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    idSocio:idSocio,
                    idParrilla:idParrilla,
                    logitud:logitud,
                    latitud:latitud
                },
                success:function(data){
                    $('#id_visita').val(data.idVisita);
                    Swal.fire({
                        position: 'top-end',
                        title: data.message,
                        showConfirmButton: false,
                        timer: 1500
                    })
                    $('#empezarVisita').text('TERMINAR VISITA');
                }
            });
        })
        $('#actualizarParrilla').on('click',function(){

            var token = '<?php echo e(csrf_token()); ?>';
            var idSocio='<?php echo e($socio->id); ?>';
            var idParrilla='<?php echo e($parrillas->id??''); ?>';
            var idVisita=$('#id_visita').val();

            var valuesCantidadParrilla = $("input[name='cantidadParrilla[]']").map(function(){return $(this).val();}).get();
            var idCantidadParrilla = $("input[name='cantidadParrilla[]']").map(function(){return $(this).attr('data-id');}).get();


            $(this).removeClass('btn-danger').addClass('btn-success');
            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.actualizar_parrilla')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    idSocio:idSocio,
                    idParrilla:idParrilla,
                    idVisita:idVisita,
                    cantidadesParrilla:valuesCantidadParrilla,
                    idCantidaesParrilla:idCantidadParrilla
                },
                success:function(data){
                    Swal.fire({
                        position: 'top-end',
                        title: data.message,
                        showConfirmButton: false,
                        timer: 1500
                    })
                }
            });
        })
        //Duplicar fila de pedidos
        $('#nuevoProducto2').on('click',function(){
            var targetTable=$(this).parent().find('table').find('tbody');
           
            let  $inputIniciales=$( targetTable ).find('tr').first().clone();
            $($inputIniciales).appendTo(targetTable).find('input').val('');
            $($inputIniciales).appendTo(targetTable).find('p').text('0.00');
            $($inputIniciales).appendTo(targetTable).find('.cantidadPedido').val(1);
            $($inputIniciales).appendTo(targetTable).find('.laboratorioPredido').text('');
            //Cargar los precios
            $('.listadoProductoPedido').on('change',function(){
                var precioBase=parseFloat($(this).find('option:selected').attr('data-precio'));
                var precioPiso=parseFloat($(this).find('option:selected').attr('data-precio_piso'));
                var buscarPadre=$(this).parent().parent();

                var cantidad=parseFloat($(buscarPadre).find('.cantidadPedido').val());
                var subTotal=precioBase*cantidad;
                $(buscarPadre).find('td .precioPedido').text(precioBase);
                $(buscarPadre).find('td .precioPisoPedido').val(precioPiso);
                $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));
            })
            //Multiplica la cantidad
            $('.cantidadPedido').on('change',function(){
                var cantidad=parseFloat($(this).val());
                var buscarPadre=$(this).parent().parent();
                var precioBase=parseFloat($(buscarPadre).find('.precioPisoPedido').val());
                var subTotal=precioBase*cantidad;
                $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));
            })
            $('.precioPisoPedido').on('change',function(){
                var cantidad=parseFloat($(this).val());
                var buscarPadre=$(this).parent().parent();
                //Verificar el precio piso
                var verificarPrecioPiso=parseFloat($(buscarPadre).find('.listadoProductoPedido option:selected').attr('data-precio_piso_alert'));
                if(cantidad<verificarPrecioPiso){
                    alert('No se puede ingresar un precio menor al precio piso');
                    cantidad=verificarPrecioPiso;
                    $(this).val(verificarPrecioPiso);
                }

                var precioBase=parseFloat($(buscarPadre).find('.cantidadPedido').val());
                var subTotal=precioBase*cantidad;
                $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));

                var totalPeido=0;
                $('.subTotalPedido').each(function(){
                    totalPeido+=parseFloat($(this).text());
                })
                $('.totalTP').text(totalPeido.toFixed(2));
                console.log('Cambio 1');

            })
            //Bonificacion
            $('.bonificacionesPedido').on('change',function(){
                var bonificacionV=$(this).val();
                var buscarPadre=$(this).parent().parent();
                var precioBase=parseFloat($(buscarPadre).find('td .listadoProductoPedido').find('option:selected').attr('data-precio'));
                var cantidad=parseFloat($(buscarPadre).find('.cantidadPedido').val());
                var subTotal=precioBase*cantidad;

                if(bonificacionV>0){

                    //Bloqueo de precio base
                    var prueba=$(buscarPadre).find('.precioPisoPedido').attr('readonly', true).val(0);
                    //Data de la bonificacion
                    var cantidad_base=parseFloat($(this).find('option:selected').attr('data-cantidad_base'));
                    var bonificacion=parseFloat($(this).find('option:selected').attr('data-bonificacion'));
                    var porcentaje=bonificacion/(cantidad_base+bonificacion);
                    //Subtotal
                    var descuento=subTotal-(subTotal*porcentaje);
                    $(buscarPadre).find('td .subTotalPedido').text(descuento.toFixed(2));

                    var totalPeido=0;
                    $('.subTotalPedido').each(function(){
                        totalPeido+=parseFloat($(this).text());
                    })
                    $('.totalTP').text(totalPeido.toFixed(2));
                    console.log('Cambio 3');
                }else{
                    var precioBaseO=$(buscarPadre).find('.precioPisoPedido').removeAttr('readonly').val();
                    var subTotalO=precioBaseO*cantidad;
                    $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));
                }
            })
        })
        //Cargar productos segun laboratorio
       

        //Cargar los precios
        $('.listadoProductoPedido').on('change',function(){
            var precioBase=parseFloat($(this).find('option:selected').attr('data-precio'));
            var precioPiso=parseFloat($(this).find('option:selected').attr('data-precio_piso'));
            var bonificaciones=JSON.parse($(this).find('option:selected').attr('data-bonificacion'));

            var buscarPadre=$(this).parent().parent();

            var cantidad=parseFloat($(buscarPadre).find('.cantidadPedido').val());
            var subTotal=precioBase*cantidad;
            $(buscarPadre).find('td .precioPedido').text(precioBase);
            $(buscarPadre).find('td .precioPisoPedido').val(precioPiso);
            $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));
            //Agregar bonificaciones
            var htmlOption="";
            htmlOption+='<option value="0">Sin bonificación</option>';
            for (let index = 0; index < bonificaciones.length; index++) {
                var idBonificacion = parseFloat(bonificaciones[index]);
                $.each(bonificacionesJson, function( jj, value ) {
                    var idBonifiaciones=parseFloat(value.id);
                    if(idBonificacion==idBonifiaciones){
                        htmlOption+='<option value="'+idBonifiaciones+'" data-cantidad_base="'+value.cantidad_base+'" data-bonificacion="'+value.bonificacion+'">'+value.nombre+'</option>';
                    }
                })

            }
            $(buscarPadre).find('.bonificacionesPedido').empty().append(htmlOption);

        })
        //Multiplica la cantidad
        $('.cantidadPedido').on('change',function(){
            var cantidad=parseFloat($(this).val());
            var buscarPadre=$(this).parent().parent();
            var precioBase=parseFloat($(buscarPadre).find('.precioPisoPedido').val());
            var subTotal=precioBase*cantidad;
            $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));

            var totalPeido=0;
            $('.subTotalPedido').each(function(){
                totalPeido+=parseFloat($(this).text());
             })
            $('.totalTP').text(totalPeido.toFixed(2));
            console.log('Cambio 4');
        })
        $('.precioPisoPedido').on('change',function(){
            var cantidad=parseFloat($(this).val());
            var buscarPadre=$(this).parent().parent();
             //Verificar el precio piso
            var verificarPrecioPiso=parseFloat($(buscarPadre).find('.listadoProductoPedido option:selected').attr('data-precio_piso_alert'));
            if(cantidad<verificarPrecioPiso){
                alert('No se puede ingresar un precio menor al precio piso');
                cantidad=verificarPrecioPiso;
                $(this).val(verificarPrecioPiso);
            }
            var precioBase=parseFloat($(buscarPadre).find('.cantidadPedido').val());
            var subTotal=precioBase*cantidad;
            $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));
            var totalPeido=0;
            $('.subTotalPedido').each(function(){
                totalPeido+=parseFloat($(this).text());
            })
            $('.totalTP').text(totalPeido.toFixed(2));
            console.log('Cambio 2');
        })
        //Bonificacion
        $('.bonificacionesPedido').on('change',function(){
            var bonificacionV=$(this).val();
            var buscarPadre=$(this).parent().parent();
            var precioBase=parseFloat($(buscarPadre).find('td .listadoProductoPedido').find('option:selected').attr('data-precio'));
            var cantidad=parseFloat($(buscarPadre).find('.cantidadPedido').val());
            var subTotal=precioBase*cantidad;

            if(bonificacionV>0){

                //Bloqueo de precio base
                var prueba=$(buscarPadre).find('.precioPisoPedido').attr('readonly', true).val('0');
                //Data de la bonificacion
                var cantidad_base=parseFloat($(this).find('option:selected').attr('data-cantidad_base'));
                var bonificacion=parseFloat($(this).find('option:selected').attr('data-bonificacion'));
                var porcentaje=bonificacion/(cantidad_base+bonificacion);
                //Subtotal
                var descuento=subTotal-(subTotal*porcentaje);
                $(buscarPadre).find('td .subTotalPedido').text(descuento.toFixed(2));

                var totalPeido=0;
                $('.subTotalPedido').each(function(){
                    totalPeido+=parseFloat($(this).text());
                })
                $('.totalTP').text(totalPeido.toFixed(2));
                console.log('Cambio 5');
            }else{
                var precioBaseO=$(buscarPadre).find('.precioPisoPedido').removeAttr('readonly').val();
                var subTotalO=precioBaseO*cantidad;
                $(buscarPadre).find('td .subTotalPedido').text(subTotal.toFixed(2));
            }
        })
        //Guardar comentario
        $('#guardarComentarioVisita').on('click',function(){
            var token = '<?php echo e(csrf_token()); ?>';
            var idVisita=$('#id_visita').val();
            var comentario=$('#cometario_final_visita').val();
            if(idVisita==0){
                alert('Debes iniciar la visita para realizar el pedido');
                return false;
            }
            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.guardar_comentario')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    idVisita:idVisita,
                    comentario:comentario,
                },
                success:function(data){
                    //Todo ok
                    $('.cantidad_combo').each(function(){
                        $(this).val(0);
                    })
                    Swal.fire({
                        position: 'top-end',
                        title: data.message,
                        showConfirmButton: false,
                        timer: 2500
                    })
                }
            });
        })

        //Realizar Combo
        $('#realizarPedidoCombo').on('click',function(){
            var token = '<?php echo e(csrf_token()); ?>';
            var idVisita=$('#id_visita').val();
            var idSocio='<?php echo e($socio->id); ?>';
            if(idVisita==0){
                alert('Debes iniciar la visita para realizar el pedido');
                return false;
            }

            var id_cantidad = $("input[name='cantidad_combo[]']").map(function(){return $(this).val();}).get();
            var id_combo = $("input[name='id_combo[]']").map(function(){return $(this).val();}).get();
            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.guardar_pedido_combo')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    idSocio:idSocio,
                    idVisita:idVisita,
                    id_combo:id_combo,
                    id_cantidad:id_cantidad,
                },
                success:function(data){
                    //Todo ok
                    $('.cantidad_combo').each(function(){
                        $(this).val(0);
                    })
                    Swal.fire({
                        position: 'top-end',
                        title: data.message,
                        showConfirmButton: false,
                        timer: 2500
                    })
                }
            });
        })
        //Realizar pedido
        $('#realizarPedido').on('click',function(){
            var token = '<?php echo e(csrf_token()); ?>';
            var idSocio='<?php echo e($socio->id); ?>';
            var idVisita=$('#id_visita').val();
            if(idVisita==0){
                alert('Debes iniciar la visita para realizar el pedido');
                return false;
            }

            var idProductos = $("select[name='id_producto[]']").map(function(){return $(this).val();}).get();
            var cantidadPedido = $("input[name='cantidadPedido[]']").map(function(){return $(this).val();}).get();
            var precioPedido = $("input[name='precioPedido[]']").map(function(){return $(this).val();}).get();
            var idBonificacion = $("select[name='id_bonificacion[]']").map(function(){return $(this).val();}).get();
            var comentario = $("#observacionesPedido").val();
            console.log(cantidadPedido);
            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.guardar_pedido')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    idSocio:idSocio,
                    idVisita:idVisita,
                    idProductos:idProductos,
                    precioPedido:precioPedido,
                    idBonificacion:idBonificacion,
                    comentario:comentario,
                    cantidadPedido:cantidadPedido
                },
                success:function(data){
                    //Todo ok
                    var jj=1;
                    $('.tablaPedidos tbody tr').each(function(){
                        if(jj==1){
                            $(this).find('.listadoProductoPedido option:eq(0)').attr('selected', 'selected');
                            $(this).find('.laboratorioPredido').text('');
                            $(this).find('.cantidadPedido').val(1);
                            $(this).find('.precioPisoPedido').val('0');
                            $(this).find('.bonificacionesPedido option:eq(0)').attr('selected', 'selected');
                            $(this).find('.precioPisoPedido').text('0.00');
                            $(this).find('.subTotalPedido').text('0.00');
                            $('#observacionesPedido').val('');
                        }else{
                            $(this).empty();
                        }
                        jj++;
                    })
                    $('#mensajePedidos').append('<span data-toggle="modal" data-target="#exampleModal" class="badge badge-pill bg-blue ml-auto verPedido" data-id_pedido="'+data.id_pedido+'">Pedido correcto '+data.id_pedido+'</span>');
                    Swal.fire({
                        position: 'top-end',
                        title: data.message,
                        showConfirmButton: false,
                        timer: 2500
                    })
                    $('.verPedido').on('click',function(){
                        var token = '<?php echo e(csrf_token()); ?>';
                        var idVisita=$(this).attr('data-id_pedido');
                        $.ajax({
                            type:'POST',
                            url:'<?php echo e(route('socio.mostrar_pedido')); ?>',
                            headers: {'X-CSRF-TOKEN': token},
                            data:{
                                idVisita:idVisita
                            },
                            success:function(data){
                                if(data.message){
                                    $('#infoListadoProductos').html(data.html)
                                }
                                console.log(data);
                            }
                        });
                    })
                }
            });
        })
        /**************************** EVA **********************************************/

        //Duplicar fila de pedidos
        $('#nuevoProductoEVA').on('click',function(){
            var targetTable=$(this).parent().find('table').find('tbody');
            let  $inputIniciales=$( targetTable ).find('tr').first().clone();
            $($inputIniciales).appendTo(targetTable).find('input').val('').attr('readonly', false);
            $($inputIniciales).appendTo(targetTable).find('p').text('0.00');
            $($inputIniciales).appendTo(targetTable).find('.cantidadPedidoEVA').val(1);
            $($inputIniciales).appendTo(targetTable).find('.porcentajeEVA').val(0);
            //Cargar los precios
            $('.listadoProductoPedidoEVA').on('change',function(){
               
                var precioBase=parseFloat($(this).find('option:selected').attr('data-precio'));
                var precioPiso=parseFloat($(this).find('option:selected').attr('data-precio_piso'));
                var porcentaje_eva=parseFloat($(this).find('option:selected').attr('data-porcentaje_eva'));
                var bonificacion_eva=JSON.parse($(this).find('option:selected').attr('data-bonificacion'));
                var buscarPadre=$(this).parent().parent();
                var cantidad=parseFloat($(buscarPadre).find('.cantidadPedidoEVA').val());
                var bonificacion=0;
                console.log('EVA Cambio 1',precioPiso);
                $(buscarPadre).find('td .precioPedidoEVA').text(precioPiso);
                $(buscarPadre).find('td .porcentajeEVA').val(porcentaje_eva).attr('readonly', true);
                
                //Agregar bonificaciones
                var htmlOption="";
                for (let index = 0; index < bonificacion_eva.length; index++) {
                    var idBonificacion = parseFloat(bonificacion_eva[index]);
                    $.each(bonificacionesJson, function( jj, value ) {
                        var idBonifiaciones=parseFloat(value.id);
                        
                        if(idBonificacion==idBonifiaciones){
                            bonificacion=value.cantidad_base/(value.cantidad_base+value.bonificacion);
                            htmlOption+='<option value="'+idBonifiaciones+'" data-cantidad_base="'+value.cantidad_base+'" data-bonificacion="'+value.bonificacion+'">'+value.nombre+'</option>';
                        }
                    })

                }
            
               
                $(buscarPadre).find('td .precioPedidoEVA').text(precioPiso.toFixed(2));
                $(buscarPadre).find('.bonificacion_eva').empty().append(htmlOption);

                
                var margenEVA=precioBase*(porcentaje_eva/100);
                var subTotalEVA=margenEVA*cantidad;
                var subTotal=precioBase*cantidad;
                $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                console.log('Eva 2');

            })
            //Multiplica la cantidad EVA
            $('.cantidadPedidoEVA').on('change',function(){
                console.log('Cantidad');
                var cantidad=parseFloat($(this).val());
                var buscarPadre=$(this).parent().parent();
                var precioBase=parseFloat($(buscarPadre).find('.precioPedidoEVA').text());
                var precioPiso=parseFloat($(buscarPadre).find('.precioPisoEVA').val());

                //Ver porcentaje
                var bonificacionV=parseFloat($('.porcentajeEVA').val());

                if(bonificacionV==0){
                    var subTotal=precioBase*cantidad;
                    var margenEVA=(precioBase-precioPiso);
                    var subTotalEVA=(precioBase-precioPiso)*cantidad;

                    $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                    $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                    $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                }else{
                    if(precioPiso){
                        var margenEVA=(precioPiso-precioBase);
                        var subTotalEVA=margenEVA*cantidad;
                        var subTotal=precioPiso*cantidad;


                        $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                        $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                        $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                    }else{
                        var porcentaje=bonificacionV/100;
                        //Subtotal
                        var margenEVA=precioBase*porcentaje;
                        var subTotalEVA=margenEVA*cantidad;
                        var subTotal=precioBase*cantidad;

                    
                        $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                        $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                        $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                    }

                }
            })
            $('.precioPisoEVA').on('change',function(){
                var buscarPadre=$(this).parent().parent();
                var precioPisoU=parseFloat($(this).val());
                var precioPiso=parseFloat($(buscarPadre).find('.precioPedidoEVA').text());

                var precioBase=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-precio_piso'));
                var procentajeEVA=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-porcentaje_eva'));
                var cantidad=parseFloat($(buscarPadre).find('.cantidadPedidoEVA').val());
                if((precioPisoU-precioBase)<0 && precioPisoU!=0 ){
                    alert('El precio no puede ser menor de '+precioBase);
                    return false;
                }
                //Verificar si el precio piso es 0 entonces Calcular EVA
                if(precioPisoU>0){
                    $(buscarPadre).find('.porcentajeEVA').val(0).attr('readonly', true);
                    console.log(precioPisoU);
                    console.log(precioPiso);
                    var margenEVA=(precioPisoU-precioPiso);
                    var subTotal=precioPiso*cantidad;
                    var subTotalEVA=margenEVA*cantidad;

                    $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                    $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                    $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                    
                }else{
                    //Calcular porcentaje eva
                    $(buscarPadre).find('.porcentajeEVA').val(procentajeEVA);
                    var margenEVA=precioPiso*(procentajeEVA/100);
                    var subTotal=precioPiso*cantidad;
                    var subTotalEVA=margenEVA*cantidad;

                    
                    $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                    $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                    $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                }

            })
            //Bonificacion
            $('.bonificacion_eva').on('change',function(){
                var bonificacionV=parseFloat($(this).val());
                var buscarPadre=$(this).parent().parent();
                var precioBase=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-precio'));
                var procentajeEVA=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-porcentaje_eva'));
                var cantidad=parseFloat($(buscarPadre).find('.cantidadPedidoEVA').val());
                var subTotal=precioBase*cantidad;

                if(bonificacionV>0){

                    //Bloqueo de precio base
                    $(buscarPadre).find('.precioPisoEVA').attr('readonly', true).val('0');
                    $(buscarPadre).find('.porcentajeEVA').attr('readonly', true);
                    //Data de la bonificacion
                    var cantidad_base=parseFloat($(this).find('option:selected').attr('data-cantidad_base'));
                    var bonificacion=parseFloat($(this).find('option:selected').attr('data-bonificacion'));
                    var porcentaje=bonificacion/(cantidad_base+bonificacion);
                    //Subtotal
                    var descuento=subTotal-(subTotal*porcentaje);
                    var subTotal=descuento;
                    var margenEVA=precioBase*porcentaje;
                    var subTotalEVA=margenEVA*cantidad;
                    console.log('Bonificacion ',descuento,subTotal,porcentaje);

                    $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                    $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                    $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                }else{
                    $(buscarPadre).find('.precioPisoEVA').attr('readonly', false).val('0');
                    $(buscarPadre).find('.porcentajeEVA').attr('readonly', false);
                    $(buscarPadre).find('.porcentajeEVA').val(procentajeEVA).attr('readonly', false);

                    var margenEVA=precioBase*(procentajeEVA/100);
                    var subTotal=precioBase*cantidad*((100-procentajeEVA)/100);
                    var subTotalEVA=margenEVA*cantidad;

                    $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                    $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                    $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));

                }
            })
        })


        //Cargar los precios
        $('.listadoProductoPedidoEVA').on('change',function(){
            var precioBase=parseFloat($(this).find('option:selected').attr('data-precio'));
            var precioPiso=parseFloat($(this).find('option:selected').attr('data-precio_piso'));
            var porcentaje_eva=parseFloat($(this).find('option:selected').attr('data-porcentaje_eva'));
            var bonificacion_eva=JSON.parse($(this).find('option:selected').attr('data-bonificacion'));
            var buscarPadre=$(this).parent().parent();
            var cantidad=parseFloat($(buscarPadre).find('.cantidadPedidoEVA').val());
            var bonificacion=0;
            console.log('EVA Cambio 2');
            $(buscarPadre).find('td .precioPisoEVA').val(0);
            $(buscarPadre).find('td .porcentajeEVA').val(porcentaje_eva).attr('readonly', true);
            
            //Agregar bonificaciones
            var htmlOption="";
            for (let index = 0; index < bonificacion_eva.length; index++) {
                var idBonificacion = parseFloat(bonificacion_eva[index]);
                $.each(bonificacionesJson, function( jj, value ) {
                    var idBonifiaciones=parseFloat(value.id);
                    
                    if(idBonificacion==idBonifiaciones){
                        bonificacion=value.cantidad_base/(value.cantidad_base+value.bonificacion);
                        htmlOption+='<option value="'+idBonifiaciones+'" data-cantidad_base="'+value.cantidad_base+'" data-bonificacion="'+value.bonificacion+'">'+value.nombre+'</option>';
                    }
                })

            }
           
            $(buscarPadre).find('td .precioPedidoEVA').text(precioPiso.toFixed(2));
            $(buscarPadre).find('.bonificacion_eva').empty().append(htmlOption);

            
            var margenEVA=precioBase*(porcentaje_eva/100);
            var subTotalEVA=margenEVA*cantidad;
            var subTotal=precioBase*cantidad;
            $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
            $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
            $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
            console.log('Eva 2');

        })
        //Multiplica la cantidad EVA
        $('.cantidadPedidoEVA').on('change',function(){
            console.log('Cantidad');
            var cantidad=parseFloat($(this).val());
            var buscarPadre=$(this).parent().parent();
            var precioBase=parseFloat($(buscarPadre).find('.precioPedidoEVA').text());
            var precioPiso=parseFloat($(buscarPadre).find('.precioPisoEVA').val());

            //Ver porcentaje
            var bonificacionV=parseFloat($('.porcentajeEVA').val());

            if(bonificacionV==0){
                var subTotal=precioBase*cantidad;
                var margenEVA=(precioBase-precioPiso);
                var subTotalEVA=(precioBase-precioPiso)*cantidad;

                $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
            }else{
                if(precioPiso){
                    var margenEVA=(precioPiso-precioBase);
                    var subTotalEVA=margenEVA*cantidad;
                    var subTotal=precioPiso*cantidad;


                    $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                    $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                    $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                }else{
                    var porcentaje=bonificacionV/100;
                    //Subtotal
                    var margenEVA=precioBase*porcentaje;
                    var subTotalEVA=margenEVA*cantidad;
                    var subTotal=precioBase*cantidad;

                   
                    $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                    $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                    $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                }

            }
        })
        $('.precioPisoEVA').on('change',function(){
            var buscarPadre=$(this).parent().parent();
            var precioPisoU=parseFloat($(this).val());
            var precioPiso=parseFloat($(buscarPadre).find('.precioPedidoEVA').text());

            var precioBase=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-precio_piso'));
            var procentajeEVA=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-porcentaje_eva'));
            var cantidad=parseFloat($(buscarPadre).find('.cantidadPedidoEVA').val());
            if((precioPisoU-precioBase)<0 && precioPisoU!=0 ){
                alert('El precio no puede ser menor de '+precioBase);
                return false;
            }
            //Verificar si el precio piso es 0 entonces Calcular EVA
            if(precioPisoU>0){
                $(buscarPadre).find('.porcentajeEVA').val(0).attr('readonly', true);
                console.log('EVA2',precioPisoU);
                console.log(precioPiso);
                var margenEVA=(precioPisoU-precioPiso);
                var subTotal=precioPiso*cantidad;
                var subTotalEVA=margenEVA*cantidad;

                $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                
            }else{
                //Calcular porcentaje eva
                $(buscarPadre).find('.porcentajeEVA').val(procentajeEVA);
                var margenEVA=precioPiso*(procentajeEVA/100);
                var subTotal=precioPiso*cantidad;
                var subTotalEVA=margenEVA*cantidad;

                
                $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
            }

        })
        //Bonificacion
        $('.bonificacion_eva').on('change',function(){
            var bonificacionV=parseFloat($(this).val());
            var buscarPadre=$(this).parent().parent();
            var precioBase=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-precio'));
            var procentajeEVA=parseFloat($(buscarPadre).find('td .listadoProductoPedidoEVA').find('option:selected').attr('data-porcentaje_eva'));
            var cantidad=parseFloat($(buscarPadre).find('.cantidadPedidoEVA').val());
            var subTotal=precioBase*cantidad;

            if(bonificacionV>0){

                //Bloqueo de precio base
                $(buscarPadre).find('.precioPisoEVA').attr('readonly', true).val('0');
                $(buscarPadre).find('.porcentajeEVA').attr('readonly', true);
                //Data de la bonificacion
                var cantidad_base=parseFloat($(this).find('option:selected').attr('data-cantidad_base'));
                var bonificacion=parseFloat($(this).find('option:selected').attr('data-bonificacion'));
                var porcentaje=bonificacion/(cantidad_base+bonificacion);
                //Subtotal
                var descuento=subTotal-(subTotal*porcentaje);
                var subTotal=descuento;
                var margenEVA=precioBase*porcentaje;
                var subTotalEVA=margenEVA*cantidad;
                console.log('Bonificacion ',descuento,subTotal,porcentaje);

                $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));
                $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
            }else{
                $(buscarPadre).find('.precioPisoEVA').attr('readonly', false).val('0');
                $(buscarPadre).find('.porcentajeEVA').attr('readonly', false);
                $(buscarPadre).find('.porcentajeEVA').val(procentajeEVA).attr('readonly', false);

                var margenEVA=precioBase*(procentajeEVA/100);
                var subTotal=precioBase*cantidad*((100-procentajeEVA)/100);
                var subTotalEVA=margenEVA*cantidad;

                $(buscarPadre).find('td .totalVentaEVA').text(subTotal.toFixed(2));
                $(buscarPadre).find('td .margenEVA').text(margenEVA.toFixed(2));
                $(buscarPadre).find('td .totalEVA').text(subTotalEVA.toFixed(2));

            }
        })
        //Realizar EVA
        $('#realizarPedidoEVA').on('click',function(){
            console.log('entro');
            var token = '<?php echo e(csrf_token()); ?>';
            var idSocio='<?php echo e($socio->id); ?>';
            var idVisita=$('#id_visita').val();

            var idProductos = $("select[name='id_productoEVA[]']").map(function(){return $(this).val();}).get();
            var cantidadPedido = $("input[name='cantidadPedidoEVA[]']").map(function(){return $(this).val();}).get();
            var precioPedido = $("input[name='precioPedidoEVA[]']").map(function(){return $(this).val();}).get();
            var porcentaje = $("input[name='porcentajeEVA[]']").map(function(){return $(this).val();}).get();
            var idBonificacion = $("select[name='id_bonificacion_eva[]']").map(function(){return $(this).val();}).get();
            var comentario = $("#infoEVA").val();
            console.log('entro',idBonificacion);
            if(idVisita==0){
                alert('Debes iniciar la visita para realizar el pedido');
                return false;
            }

            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.guardar_eva')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    idSocio:idSocio,
                    idVisita:idVisita,
                    idProductos:idProductos,
                    precioPedido:precioPedido,
                    porcentaje:porcentaje,
                    idBonificacion:idBonificacion,
                    comentario:comentario,
                    cantidadPedido:cantidadPedido
                },
                success:function(data){
                    //Todo ok
                    var jj=1;
                    $('.tablaPedidos tbody tr').each(function(){
                        if(jj==1){
                            $(this).find('.listadoProductoPedidoEVA option:eq(0)').attr('selected', 'selected');
                            $(this).find('.cantidadPedidoEVA').val(1);
                            $(this).find('.precioPedidoEVA').val('');
                            $(this).find('.precioPisoEVA').text('0.00');
                            $(this).find('.porcentajeEVA').val(0);
                            $(this).find('.margenEVA').text('0.00');
                            $(this).find('.totalEVA').text('0.00');
                            $(this).find('.totalVentaEVA').text('0.00');
                            $('#infoEVA').val('');
                        }else{
                            $(this).empty();
                        }
                        jj++;
                    })
                    console.log(data);
                    $('#mensajePedidosEVA').append('<span data-toggle="modal" data-target="#exampleModal" class="badge badge-pill bg-blue ml-auto verPedidoEVA" data-id_pedido="'+data.id_pedido+'">Pedido EVA correcto '+data.id_pedido+'</span>');
                    $('.verPedidoEVA').on('click',function(){
                        var token = '<?php echo e(csrf_token()); ?>';
                        var idVisita=$(this).attr('data-id_pedido');
                        $.ajax({
                            type:'POST',
                            url:'<?php echo e(route('socio.mostrar_pedidoEVA')); ?>',
                            headers: {'X-CSRF-TOKEN': token},
                            data:{
                                idVisita:idVisita
                            },
                            success:function(data){
                                if(data.message){
                                    $('#infoListadoProductos').html(data.html)
                                }
                                console.log(data);
                            }
                        });
                    })
                    Swal.fire({
                        position: 'top-end',
                        title: data.message,
                        showConfirmButton: false,
                        timer: 2500
                    })
                }
            });
        })
        /************************************* DATOS DE COMPRA ***********************************/

        $('.verFactura').on('click',function(){
            var serie=$( this ).attr('data-serie');
            var factura=$( this ).attr('data-numero');
            var codigoDiamante='<?php echo e($socio->cod_diamante); ?>';
            $('.facturaSerie').empty().text(serie+'-'+factura);
            var token = '<?php echo e(csrf_token()); ?>';

            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.consulta_factura')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    serie:serie,
                    factura:factura,
                    codigoDiamante:codigoDiamante
                },
                success:function(data){
                    var htmlTabla="";
                    $('.facturaMostrar').empty();
                    $.each( data, function( key, value ) {
                        htmlTabla+="<tr>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.nombre_producto;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.total_articulos;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.precio_unitario;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.total_factura;
                            htmlTabla+="</td>";
                        htmlTabla+="</td>";
                    });

                    $('.facturaMostrar').append(htmlTabla);
                }
            });

        })
        $('.verFactura2').on('click',function(){
            var serie=$( this ).attr('data-serie');
            var factura=$( this ).attr('data-numero');
            var codigoDiamante='<?php echo e($socio->cod_diamante); ?>';
            var token = '<?php echo e(csrf_token()); ?>';

            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.consulta_producto')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    serie:serie,
                    factura:factura,
                    codigoDiamante:codigoDiamante
                },
                success:function(data){
                    var htmlTabla="";
                    $('.facturaMostrar').empty();
                    $.each( data, function( key, value ) {
                        htmlTabla+="<tr>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.nombre_producto;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.total_articulos;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.precio_unitario;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.total_factura;
                            htmlTabla+="</td>";
                        htmlTabla+="</td>";
                    });

                    $('.facturaMostrar').append(htmlTabla);
                }
            });

        })

        $('.verProducto2').on('click',function(){
            var producto=$( this ).attr('data-codigo');
            var codigoDiamante='<?php echo e($socio->cod_diamante); ?>';
            var token = '<?php echo e(csrf_token()); ?>';

            $.ajax({
                type:'POST',
                url:'<?php echo e(route('socio.productos_facturas')); ?>',
                headers: {'X-CSRF-TOKEN': token},
                data:{
                    producto:producto,
                    codigoDiamante:codigoDiamante
                },
                success:function(data){
                    var htmlTabla="";
                    $('.mostrarInfoFacturas').empty();
                    $.each( data, function( key, value ) {
                        htmlTabla+="<tr>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.fecha_documento;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.serie_docu;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.numero_doc;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.total_articulos;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.precio_unitario;
                            htmlTabla+="</td>";
                            htmlTabla+="<td>";
                                htmlTabla+=value.total_factura;
                            htmlTabla+="</td>";
                        htmlTabla+="</td>";
                    });

                    $('.mostrarInfoFacturas').append(htmlTabla);
                }
            });

        })
        var table =$('#tablaProducto1').DataTable({
            pageLength: 5,
            lengthMenu: [5,10, 20]
        });
        var table2 =$('#tablaProducto2').DataTable( );
    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/ficha_socio/ficha_pedido.blade.php ENDPATH**/ ?>