
<?php $__env->startSection('contenido'); ?>
<div class="content">
	<div class="card">
        <div class="card-header header-elements-inline">
            <h5 class="card-title">LISTADO DE APM</h5>
            <div class="header-elements">
                <div class="list-icons">
                    <a href="<?php echo e(route('apm.crear')); ?>" class="btn btn-link btn-float text-default">
                        <i class="icon-file-plus2 text-primary"></i><span>Nuevo APM</span>
                    </a>
                    <a class="list-icons-item" data-action="collapse"></a>
                </div>
            </div>
        </div>
        <table id="tablaJS" class="table datatable-basic">
            <thead>
                <tr>
                    <th>Nombre</th>
                    <th>Apellido</th>
                    <th>Línea</th>
                    <th>Celular</th>
                    <th class="text-center">Acciones</th>
                </tr>
            </thead>
            <tbody>
                <?php $__currentLoopData = $apms; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $apm): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td><?php echo e($apm['primer_nombre']); ?> <?php echo e($apm['segundo_nombre']); ?></td>
                        <td><?php echo e($apm['primer_apellido']); ?> <?php echo e($apm['segundo_apellido']); ?></td>
                        <td><?php echo e($apm->linea['descripcion_linea']); ?></td>
                        <td><?php echo e($apm['telefono_apm']); ?></td>
                        <td class="text-center">
                            <div class="list-icons">
                                <div class="dropdown">
                                    <a href="#" class="list-icons-item" data-toggle="dropdown">
                                        <i class="icon-menu9"></i>
                                    </a>

                                    <div class="dropdown-menu dropdown-menu-right">
                                        <a href="<?php echo e(route('apm.editar', $apm['id'])); ?>" class="dropdown-item"><i class="icon-pencil6"></i> Editar</a>
                                        <a href="<?php echo e(route('apm.eliminar', $apm['id'])); ?>" class="dropdown-item"><i class="icon-trash"></i> Eliminar</a>
                                    </div>
                                </div>
                            </div>
                        </td>
                    </tr>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </tbody>
        </table>
    </div>
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('javascript'); ?>
<script>
    jQuery( document ).ready(function() {

    });
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.index', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\laragon\www\jarvis\resources\views/apm/lista.blade.php ENDPATH**/ ?>